RubyGems Navigation menu

Reverse dependencies for decidim-pages Latest version of the following gems require decidim-pages

Total downloads 161,307

For this version 854

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 2.7

Links: